Support Login

I receive the error: Your PHP installation appears to be missing the MySQL extension which is required by WordPress Print

  • 52

If you receive the error:

Your PHP installation appears to be missing the MySQL extension which is required by WordPress

This is usually caused by not having the mysql and mysqli modules enabled in the PHP Selector in cPanel.

To fix:

From cPanel go to --> Select PHP Version

Scroll down and click "Use Defaults" and then click "Save"



Was this answer helpful?

« Back